Explanation for binary files inside source package according to
  https://lists.debian.org/debian-devel/2013/09/msg00332.html

Files: data/bitest.rda
Documented: man/bitest.Rd
  A testing example for bivariate imputation

Files: data/marijuana.rda
Documented: man/marijuana.Rd
  A pilot study of the clinical and psychological effects of maarijuana

Files: data/YWC.data.rda
Documented: man/YWC.data.Rd
  A data frame for multivariate imputation

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 10:10:00 +0200
